/* THEME NAME:Headway Child Theme
THEME URI:http://www.headwaythemes.com
VERSION:1.0 AUTHOR:Headway Themes
AUTHOR URI:http://www.headwaythemes.com
DESCRIPTION:This is an example.
TEMPLATE:headway
*/
div.wrapper {
 box-shadow: rgba(255,255,255,0) 0 0 0!important;
}
.quick-menu div a {
	display: block;
	color: #ff008a;
}
.page-slug-yoga .banner-image {
	display: none!important;
}

.page-slug-yoga header#block-bsq56df9a448f311 .block-content {
	display: none!important;
}
#block-bsq56df9a448f311 {
	height: 0!important;
}